/***************** STYLE DE CATEGORIE  by Csordas Zoltan @ dotcom.lu ********************/

#ban{
	border-bottom:12px solid #0f5bb9;
}
	#content h1{
		font-family:Verdana, Geneva, sans-serif; font-size:1.3em; font-weight:normal; color:#0f5bb9;
		background: url(backgrounds/title_bkg_moteurs.gif) no-repeat bottom left;
	}
#content a:hover{ text-decoration:none;	 border-bottom:1px solid #0f5bb9;}
#content img{border: 3px solid #0f5bb9;}
#content a.spec:hover span{
	background:#0f5bb9;
	border:0;
}
#footer{
	background:url(backgrounds/footer_moteurs.gif) bottom center no-repeat;
}
#powered {color:#0b4387;}
#powered a{color:#0b4387; }
